# NetworkConfig.EnableTimeResync Field
If your logic uses the NetwokrTime, this should probably be turned off. If however it's needed to maximize accuracy, this is recommended to be turned on

MLAPI API Reference

# NetworkConfig
EnableTimeResync Field

[This is preliminary documentation and is subject to change.]

If your logic uses the NetwokrTime, this should probably be turned off. If however it's needed to maximize accuracy, this is recommended to be turned on

Namespace: MLAPI.Data
Assembly: MLAPI (in MLAPI.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
Copy

    public bool EnableTimeResync

Request Example
View Source

#### Field Value

Type: Boolean
See Also

#### Reference

NetworkConfig Class
MLAPI.Data Namespace